[Appearance]
color_scheme_path=/home/zloy_linux/.config/qt6ct/colors/gruvbox.conf
custom_palette=true
icon_theme=Papirus-Dark
standard_dialogs=gtk3
style=Fusion

[Fonts]
fixed="Ubuntu Mono,12,-1,5,400,0,0,0,0,0,0,0,0,0,0,1,Regular"
general="Ubuntu,12,-1,5,400,0,0,0,0,0,0,0,0,0,0,1,Regular"

[Interface]
activate_item_on_single_click=1
buttonbox_layout=0
cursor_flash_time=1000
dialog_buttons_have_icons=1
double_click_interval=400
gui_effects=@Invalid()
keyboard_scheme=2
menus_have_icons=true
show_shortcuts_in_context_menus=true
stylesheets=@Invalid()
toolbutton_style=4
underline_shortcut=1
wheel_scroll_lines=3

[SettingsWindow]
geometry=@ByteArray(\x1\xd9\xd0\xcb\0\x3\0\0\0\0\0\b\0\0\x2U\0\0\x6M\0\0\ar\0\0\0\n\0\0\x2W\0\0\x6K\0\0\ap\0\0\0\0\0\0\0\0\f\xa6\0\0\0\n\0\0\x2W\0\0\x6K\0\0\ap)

[Troubleshooting]
force_raster_widgets=1
ignored_applications=@Invalid()
